"D:\clion\CLion 2024.3.6\bin\cmake\win\x64\bin\cmake.exe" -DCMAKE_BUILD_TYPE=Debug "-DCMAKE_MAKE_PROGRAM=D:/clion/CLion 2024.3.6/bin/ninja/win/x64/ninja.exe" -G Ninja -S C:\Users\DELL\Desktop\gmv-gateway-board-v -B C:\Users\DELL\Desktop\gmv-gateway-board-v\cmake-build-debug-mingw
-- The C compiler identification is GNU 10.3.1
-- The CXX compiler identification is GNU 10.3.1
-- The ASM compiler identification is GNU
-- Found assembler: D:/clion/10.2021.10/bin/arm-none-eabi-gcc.exe
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working C compiler: D:/clion/10.2021.10/bin/arm-none-eabi-gcc.exe - skipped
-- Detecting C compile features
-- Detecting C compile features - done
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: D:/clion/10.2021.10/bin/arm-none-eabi-g++.exe - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Minimal optimization, debug info included
-- Configuring done (27.0s)
-- Generating done (0.7s)
-- Build files have been written to: C:/Users/DELL/Desktop/gmv-gateway-board-v/cmake-build-debug-mingw
